Subject: South Pacific Permaculture
From: [email-masked]
Date: 11 May 1994 19:04:26 -0400
Newsgroups: alt.sustainable.agriculture

Hello All!
I have just finally managed to find this permaculture discussion group and
am overjoyed!
I have a question for anyone out there who may be able to help--
I am looking for information regarding permaculture places in the south pacific
especially the international permaculture institute in Lismore, New South Wales
Australia.  I am looking for E-mail addresses, phone #'s, and mailing addresses
of any place that you may know.
I am about to embark on a journey to explore several South Pacific Islands,
New Zealand, and Australia.  I have been hoping to live/work/learn at the
International Permaculture Institute in Australia while I'm there but so
far Ive been unsuccesful in obtaining any information I could use to contact
them.  Your help would be very gratefully appreciated.
Thank-you.
Dan deBettencourt
E-mail:  [email-masked]
Phone: 413-582-4966
Mailing: P.O. Box 183,  Amherst, Ma. 01004